
.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-indent: 0pt;
	color: #000000;
	left: 10px;
	clip:  rect(   );
	margin-left: 0px;
	margin-right: 10px;
}

.textMargin {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	margin-left: 5px;
	margin-right: 10px;
}

.textMarginLarge {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	margin-left: 10px;
	margin-right: 10px;
}

.bottomLinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	text-align: center;
	vertical-align: middle
}
.cellBodyLeft {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: #000000;
	clip:   rect(   );
	text-align: left;
	vertical-align: text-top;
	padding-top: 0px;
	padding-left: 6px
}
h2, h3 {font-family: Arial, Helvetica, sans-serif; color: #CC3333; font-weight: 400}
h3 {  font-size: 15pt}
h2 {  font-size: 18pt; }
.boldColoured {  font-weight: normal; color: #CC3333}
.h2a{font-family: Arial, Helvetica, sans-serif; color: #CC3333; font-weight: 400; font-size: 18pt; }

.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 7pt;
	text-align: center;
	margin-top: 40px;
}
h4 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #CC3333; font-weight:400; }

.h4a {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #1e8449; font-weight:300; margin-left:9px;}
.h4b {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #1e8449; font-weight:300; margin-left:9px;}

.h4_no_space_after {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	font-variant: normal;
	color: #006633;
	font-style: normal;
	line-height: 16px;
	
}
	
	
.h4_light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: 400;
	color: #006633;
	
}
.indentedList {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; margin-left: 50px}
.textSmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-indent: 0pt;
	color: #000000;
	left: 10px;
	clip: rect( );
	margin-left: 0px;
	margin-right: 0px
}
.fieldLiterals {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-indent: 0pt;
	color: #666699;
	left: 10px;
	clip: rect( );
	margin-left: 0px
	margin-right: 0px
}

.fieldLiteralsBig {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-indent: 0pt;
	color: #666699;
	left: 10px;
	clip: rect( );
	margin-left: 0px
	margin-right: 0px
}

.linkDots {
	border-bottom-style: dotted; 
	border-bottom-width:thin;
}

a:link {  color: #6699FF; text-decoration: none}
a:visited {  color: #6699FF}
a:hover {  color: #ffbb33; border-bottom-style: hidden; letter-spacing: 1px;}
.boldButton {  font-weight: bold; color: #666699}
.textinLayers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-indent: 0pt;
	color: #000;
	left: 5px;
	margin-left: 5px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 5px
}
.layerBackground {
	background-color: #FFC;
	color: #CCC;
}
.textinLayersNotBold { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: normal; text-indent: 0pt; left: 10px; clip: rect( ); margin-left: 10px; margin-right: 10px; margin-top: 10px; margin-bottom: 10px ; color: #FF0000}
.textIndented {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-indent: 0pt;
	color: #000000;
	left: 10px;
	clip: rect( );
	margin-left: 25px;
	margin-right: 0px
}

.textIndentedLarge {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-indent: 0pt;
	color: #000000;
	left: 10px;
	clip: rect( );
	margin-left: 40px;
	margin-right: 40px
}

.h3Indented {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC3333;
	font-weight: bold;
	font-size: 15pt;
	margin-left: 100px
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-top: 4px;
	margin-bottom: 4px
}
ul {
	list-style-type: square;
	list-style-position: outside;
}
.fieldLiteralsIndented { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; text-indent: 0pt; color: #666699; left: 10px; clip: rect( ); margin-left: 10px; margin-right: 0px }
.listInLayers { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; text-indent: 0pt; color: #000066; left: 10px; clip: rect( ); margin-left: 10px; margin-right: 10px; margin-top: 10px; margin-bottom: 10px ; list-style-type: square}
.textNoIndent {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-indent: 0pt;
	color: #000000;
	margin-left: 0px;
	margin-right: 6px
}

.textContact {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	color: #D50D3A;
	padding-bottom:5pt;
	padding-top:5pt;
}

.strap {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666;
	padding-left: 10px;
}

.linkText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	text-indent: 0pt;
	color: #000;
	left: 10px;
	clip: rect( );
	padding-right: 10px;
	margin-top: 6px;
	margin-bottom: 15px;

}
.ColouredRIndent {
	font-weight: normal;
	color: #CC3333;
	padding-right: 20px;

}
.linkHeading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	color: #CC0000;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
.h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: lighter;
	font-variant: normal;
	color: #CC0000;
	font-style: normal;
	line-height: 15px;
	margin-bottom: 20px;

}
.linkTextLarge {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	text-indent: 0pt;
	color: #000066;
	left: 10px;
	clip: rect( );
	margin: 10px;
	padding-right: 10px;
}
.linkHeading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	text-indent: 0pt;
	color: #CC0000;
	left: 10px;
	clip: rect( );
	margin: 0px;
	padding: 0px;

}

.linkHeading3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 13px;
	font-weight: 600;
	text-indent: 0pt;
	color: #006633;
	left: 10px;
	clip: rect( );
	margin: 0px;
	padding: 0px;

}



.linkHeadingNoSpace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 8px;
	font-weight: bold;
	text-indent: 0pt;
	color: #CC0000;
	left: 10px;
	clip: rect( );
	margin: 5px 0px -10px;
	padding-right: 10px;
	text-decoration: none;

}
.fieldLiteralsColour {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-indent: 0pt;
	color: #666600;
	left: 10px;
	clip: rect( );
	margin-left: 0px;
	margin-right: 0px
}
.textLegals {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-indent: 0pt;
	color: #000000;
	left: auto;
	margin: 0px;

}
.formBox {
	border: 1px solid #666699;
	padding: 2px 4px 5px 5px;
}
.formBack {
	background-color: #FFCCFF;
}
.linkTextNarrow {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-indent: 0pt;
	color: #333;
	left: 10px;
	clip: rect( );
	margin: 10px;
	padding-right: 10px;
}
.greenEmphasis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	text-indent: 0pt;
	color: #009933;
	left: 10px;
	clip: rect( );
	margin: 10px;
	padding-right: 5px;
}
.formHeadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #C00;
	margin-bottom: 6px;
}
.titleLarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	color: #CC3333;
}
.titleSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #006699;
	
}
.greenBold {
	font-weight: bold;
	color: #006633;
}
.bullet-indent {
	text-indent: 20px;
	margin-left: 20px;
	margin-right: 25px;
}

img.special {
	border: 1px;
	border-color:#336699;
	border-style:dotted;
	
}
	
.addressIndented {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-indent: 30px;
}
   

.presenters {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #63C;
	text-decoration: none;
	
	font-weight: normal;
}

.textIndentedLittle {
	font-family: Verdana;
	font-size: 7pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-indent: 0pt;
	color: #000000;
	left: 10px;
	clip: rect( );
	margin-left: 7px;
	margin-right: 0px
}.blueText {
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
ul, ol {
	margin-left:12px;padding-left:5px;
}
.pub_title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #39F;
}

.margin_left {
	margin-left: 10pt;
}